<?php
$conf_basedir	= "../../";	//相对主目录的位置
$conf_where		= "admin";	//选择调用相应模块
$directory		= basename(dirname(__FILE__));	//定义当前所在的目录，引入模块公用函数
include_once($conf_basedir."base.inc.php");
//checkAuth('83');	//判断登录和权限

 //设置顶部查询部分
$payRechargeActive = new PaymentRechargeActive();

//获得数据当前页面数据
$numrows = $payRechargeActive->getCount();

//分页参数
$pagesize	= $display_rows ? intval($display_rows) : 20;
$page_now	= $page_now ? max(1, intval($page_now)) : 1 ; // 获取当前页数
$offset		= ( $page_now - 1 ) * $pagesize;    

$CreditArr = $payRechargeActive->getList($offset, $pagesize);

$pagenum = $numrows;//当前页面数量
$numrows = $numrows >0 ? $numrows : 0;
$time = time();
if( $numrows <= 0 || $pagenum <=0){
    $pages = 0 ;  //计算总页数
}else{
    $pages = ceil($numrows/$pagesize) ;  //计算总页数
    $new_pagenavi = new_pagenavi($page_now,$pages,$numrows);
}
$title = '房豆充值管理';
include_once(Template("header"));
include_once(Template("payment/housebean_setting_manage"));
include_once(Template("footer"));
?>